<?xml version="1.0"?>
<root xmlns="urn:schemas-upnp-org:device-1-0">
  <specVersion>
    <major>1</major>
    <minor>0</minor>
  </specVersion>
  <device>
    <deviceType>urn:schemas-upnp-org:device:MediaRenderer:1</deviceType>
    <friendlyName>MediaRendererBridge</friendlyName>
    <manufacturer>Cidero</manufacturer>
    <manufacturerURL>http://www.cidero.com</manufacturerURL>
    <modelDescription>Generic Bridge</modelDescription>
    <modelName>TV</modelName>
    <modelNumber>1.0</modelNumber>
    <modelURL>http://www.mediarush.com</modelURL>
    <serialNumber>1234567890</serialNumber>
    <UDN>uuid:RenderBridge1</UDN>
    <UPC>123456789012</UPC>
    <iconList>
      <icon>
        <mimetype>image/gif</mimetype>
        <width>48</width>
        <height>32</height>
        <depth>8</depth>
        <url>icon.gif</url>
      </icon>
    </iconList>
    <serviceList>
      <service>
        <serviceType>urn:schemas-upnp-org:service:RenderingControl:1</serviceType>
        <serviceId>urn:schemas-upnp-org:serviceId:RenderingControl:1</serviceId>
        <SCPDURL>/service/RenderingControl.xml</SCPDURL>
        <controlURL>/service/RenderingControl</controlURL>
        <eventSubURL>/service/RenderingControl/eventSub</eventSubURL>

      </service>
      <service>
        <serviceType>urn:schemas-upnp-org:service:ConnectionManager:1</serviceType>
        <serviceId>urn:schemas-upnp-org:serviceId:ConnectionManager:1</serviceId>
        <SCPDURL>/service/ConnectionManager.xml</SCPDURL>
        <controlURL>/service/ConnectionManager</controlURL>
        <eventSubURL>/service/ConnectionManager/eventSub</eventSubURL>
      </service>
      <service>
        <Optional/>
        <serviceType>urn:schemas-upnp-org:service:AVTransport:1</serviceType>
        <serviceId>urn:schemas-upnp-org:serviceId:AVTransport:1</serviceId>
        <SCPDURL>/service/AVTransport.xml</SCPDURL>
        <controlURL>/service/AVTransport</controlURL>
        <eventSubURL>/service/AVTransport/eventSub</eventSubURL>
      </service>
    </serviceList>
    <presentationURL>http://www.mediarush.com</presentationURL>
  </device>
</root>
